<footer class="footer_section">
	<div class="footer_inner_wrap">
		<div class="container">
			<div class="row">
				<div class="col-12 col-md-4">
					<div class="company_logo mb-5">
						<img src="../img/green_logo.png">
					</div>
					<img class="mr-3" src="../img/android.png">
					<img src="img/ios.png">
				</div>
				<div class="col-12 col-md-4">
					<div class="footer_links">
						<h4>Super Invoice Book</h4>
						<ul>
							<li>
								<a href="">ABOUT</a>
								<a href="">FEATURES</a>
								<a href="">PLANS</a>
								<a href="">WHY SUPER INVOICE BOOK</a>
								<a href="">SUPPORT</a>
							</li>
						</ul>
					</div>
				</div>
				<div class="col-12 col-md-4">
					<div class="footer_social_links">
						<h4>Follow us on Social Media</h4>
						<ul>
							<li>
								<a href=""><i class="fab fa-facebook-f"></i></a>
								<a href=""><i class="fab fa-twitter"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="copyright_wrap">
	<div class="container">
		<div class="row">
			<div class="col-12 col-md-6">
				<ul>
					<li>
						<a href="">Privacy Policy</a>
					</li>
					<li>
						<a href="">Terms of Service</a>
					</li>
				</ul>
			</div>
			<div class="col-12 col-md-6 d-flex justify-content-end">
				<p>Copyright © 2014-2019 SIB. All Rights Reserved</p>
			</div>
		</div>
	</div>
</div>

</div>

</body>
</html>
<script src="../dashboard/js/my.js"></script>